:org.apache.felix.configadmin.revision:=L"1"
defaultSink="enhancedjavasound"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/org.eclipse.smarthome.audio.cfg"
service.bundleLocation="?"
service.pid="org.eclipse.smarthome.audio"
